/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster {
	background-color: transparent;
}
.container-title {
	font-family: Helvetica, sans-serif; 
 	font-size: 24px;
 	font-weight: normal;
}
.container-einleitung {
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.container-fliesstext {
	font-family: verdana, sans-serif; 
 	font-size: 11px;
 	font-weight: normal;
}
.container-subnavirahmen {
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
	border-right: #DDDDDD 4px solid;
	border-top: #DDDDDD 4px solid;
	border-left: #DDDDDD 4px solid;
	border-bottom: #DDDDDD 4px solid;
	
}
.container-contactrahmen {
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: normal;
	border-right: #C8C8C8 4px solid;
	border-top: #C8C8C8 4px solid;
	border-left: #C8C8C8 4px solid;
	border-bottom: #C8C8C8 4px solid;
	
}
.container-newsrahmen {
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: normal;
	border-right: #C8C8C8 4px solid;
	border-top: #C8C8C8 4px solid;
	border-left: #C8C8C8 4px solid;
	border-bottom: #C8C8C8 4px solid;
		
}
.container-quicklinkslinks {
	border-top: 4px solid #BFB80A;
	border-right: 2px solid #BFB80A;
	border-bottom: 4px solid #BFB80A;
	border-left: 4px solid #BFB80A;
}

.container-quicklinksmitte {
	border-top: 4px solid #BFB80A;
	border-right: 2px solid #BFB80A;
	border-bottom: 4px solid #BFB80A;
	border-left: 2px solid #BFB80A;
}

.container-quicklinksrechts {
	border-top: 4px solid #BFB80A;
	border-right: 4px solid #BFB80A;
	border-bottom: 4px solid #BFB80A;
	border-left: 2px solid #BFB80A;
}

.container-content {
	font-family: verdana, sans-serif; 
 	font-size: 13px;
 	font-weight: normal;
}

.container-bottom {
	font-family: verdana, sans-serif; 
 	font-size: 13px;
 	font-weight: normal;
	
}
.container-quicklinks {
	font-family: verdana, sans-serif; 
 	font-size: 10px;
 	font-weight: normal;
}